Subject: Ticket Assigned - Order complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 16:04:26 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order complaint Dear centerpoint team,

I took my order pick up yesterday 15-7-2022. After openning the package I
found that the top of pijama seems like some one was wearing it and take it
off and threw it inside the bag it was upside down and krinkled not folded
also the third piece  eye band shown in the picture  is not with the order
it is missing. I called the call center yesterday and the employee answered
that we will send you ab email with link to send your location and drivee
will come to take the order for return but till no you are sending me
messages that I didn't pick up my order yet. Your action is highly
appreciated and please make sure that the driver visit before 2:00 PM or
after 5:00 PM because between 2 to5 none at home.

Order number:8177892875

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4623782